Creates a new MWT request.Ask AIpost https://example.com/accounts/private/v1/admin/mwt-requests/user/{userId}Available for admins who has "initiate_execute_user_transfers" permission.Path ParamsuserIdstringrequiredId of user for who request will be created.Body ParamsaccountIdFromuint32requiredThe ID of the source account.referenceCurrencyCodestringrequiredThe currency code of the destination account.outgoingAmountstringrequiredThe amount to transfer. Must be a valid decimal number greater than zero.confirmTotalOutgoingAmountstringrequiredThe confirmed total outgoing amount. Must match the value returned from the preview endpoint. Must be a valid decimal number.descriptionstringThe description of the request.refMessagestringrequiredThe reference message for the request.bankSwiftBicstringrequiredThe SWIFT/BIC code of the destination bank.bankNamestringrequiredThe name of the destination bank.bankAddressstringrequiredThe address of the destination bank.bankLocationstringrequiredThe location of the destination bank.bankCountryIduint32requiredThe country ID of the destination bank.bankAbaRtnstringThe ABA RTN code of the destination bank.customerNamestringrequiredThe name of the customer initiating the request.customerAddressstringrequiredThe address of the customer initiating the request.customerAccIbanstringrequiredThe IBAN of the customer's account.isIntermediaryBankRequiredbooleanIndicates whether intermediary bank details are required.truefalseintermediaryBankSwiftBicstringThe SWIFT/BIC code of the intermediary bank.intermediaryBankNamestringThe name of the intermediary bank.intermediaryBankAddressstringThe address of the intermediary bank.intermediaryBankLocationstringThe location of the intermediary bank.intermediaryBankCountryIdstringThe country ID of the intermediary bank.intermediaryBankAbaRtnstringThe ABA RTN code of the intermediary bank.intermediaryBankAccIbanstringThe IBAN of the intermediary bank's account.saveAsTemplatebooleanIndicates whether the input fields should be saved as a template.truefalsetemplateNamestringThe unique template name.Responses 200Successful request 400Bad Request 403Forbidden 404Not Found 422Unprocessable EntityUpdated 7 months ago